# Uses of Interface
org.eclipse.net4j.db.DBUtil.RunnableWithConnection

Packages that use DBUtil.RunnableWithConnection
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of DBUtil.RunnableWithConnection in org.eclipse.net4j.db

Methods in org.eclipse.net4j.db with parameters of type DBUtil.RunnableWithConnection
Modifier and Type
Method
Description
`static <T> T`
DBUtil.`execute(IDBConnectionProvider connectionProvider, DBUtil.RunnableWithConnection<T> runnable)`